<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/style.css">
        <title>IMC</title>
    </head>

    <body>
        <form id="ficheIMC">
            <fieldset>
                <legend>Calcul d'IMC</legend>
                <label for="curseurPoids">Poids (kg) :<dd></dd></label>
                <input type="range" name="poids" id="curseurPoids" value="70" min="40" max="130" step="1">
                <span id="textPoids"></span>
                <dd></dd>
                <label for="curseurTaille">Taille (cm) :<dd></dd></label>
                <input type="range" name="taille" id="curseurTaille" value="170" min="150" max="210" step="1">
                <span id="textTaille"></span>
                <dd></dd>
                <p>Votre IMC est de <span id="resultat"></span></p>
                <div id="balance">
                    <div id="aiguille">
                    </div>
                </div>
                <div id="silhouette">
                </div>
            </fieldset>
        </form>
        <script src="js/jquery-3.4.1.js"></script>
        <script src="js/calculIMC.js"></script>
    </body>

</html>